<?xml version="1.0" encoding="GB2312"?>
<WhiteListConfig Version="WhiteListConfig_V1.0">
    <APP Name="com.mt.mtxx.mtxx" Value="0">
        <INTENT Name="CAPTURE" Value="0">
            <PROFILE Value="0"/>
        </INTENT>
    </APP>
</WhiteListConfig>